with GNATCOM.Dispinterface;

package MSHTML.DispHTMLDocumentCompatibleInfoCollection_Object is

   type DispHTMLDocumentCompatibleInfoCollection_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_constructor
     (This : DispHTMLDocumentCompatibleInfoCollection_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.DispHTMLDocumentCompatibleInfoCollection_Object;

